<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="19529" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="19519"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="FavoriteViewController" customModule="submissionProject" customModuleProvider="target">
            <connections>
                <outlet property="noDataLabel" destination="kKy-7S-by0" id="Ev2-x3-GvQ"/>
                <outlet property="tableView" destination="0Uj-AW-XfS" id="KWo-wx-dWC"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" style="plain" separatorStyle="none" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="-1" estimatedSectionHeaderHeight="-1" sectionFooterHeight="-1" estimatedSectionFooterHeight="-1" translatesAutoresizingMaskIntoConstraints="NO" id="0Uj-AW-XfS">
                    <rect key="frame" x="0.0" y="44" width="414" height="818"/>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                </tableView>
                <label hidden="YES" opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="No Data Available" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="kKy-7S-by0">
                    <rect key="frame" x="137" y="442.5" width="140.5" height="21"/>
                    <fontDescription key="fontDescription" type="system" pointSize="18"/>
                    <color key="textColor" white="0.33333333329999998" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <nil key="highlightedColor"/>
                </label>
            </subviews>
            <viewLayoutGuide key="safeArea" id="fnl-2z-Ty3"/>
            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
            <constraints>
                <constraint firstItem="0Uj-AW-XfS" firstAttribute="top" secondItem="fnl-2z-Ty3" secondAttribute="top" id="3Mo-5d-JAW"/>
                <constraint firstItem="0Uj-AW-XfS" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" id="DC8-r7-lAB"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="0Uj-AW-XfS" secondAttribute="trailing" id="cCf-6w-N3f"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="bottom" secondItem="0Uj-AW-XfS" secondAttribute="bottom" id="nbT-5L-vxh"/>
                <constraint firstItem="kKy-7S-by0" firstAttribute="centerY" secondItem="fnl-2z-Ty3" secondAttribute="centerY" id="qxH-MK-Lh0"/>
                <constraint firstItem="kKy-7S-by0" firstAttribute="centerX" secondItem="fnl-2z-Ty3" secondAttribute="centerX" id="wMe-sn-FNR"/>
            </constraints>
            <point key="canvasLocation" x="139" y="80"/>
        </view>
    </objects>
    <resources>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
